ALERT for Firefox users of CM/ECF

Tuesday, May 31, 2011

Mozilla's Firefox version 3.5 Web browser  has reached its End of Life (EOL) on On June 21, 2011, which means that Firefox will no longer release security updates or patches for version 3.5. Therefore, on that date, Mozilla will do the following:

‐‐ Push a patch to all Firefox 3.5.19 users who have Automatic updates turned on and upgrade them to Firefox 3.6.

We recommend that you upgrade to Firefox 3.6, BUT NOT any newer versions of Firefox.

CM/ECF currently supports Firefox 3.5 and 3.6

BUT DOES DO NOT support any new versions of Firefox
If you inadvertently update Firefox,  you should remove the application and then download the English (US) Language version of Firefox 3.6 from Mozilla at: http://www.mozilla.org/en-US/firefox/all-older.html

TIP: To avoid the automatic updates in Firefox, do the following:
1. On the menu bar, click Tools, and then click Options. The Options dialog box appears.
2. Click the Advanced icon, and then click the Update tab.
3. Under When updates to Firefox are found, select Ask me what I want to do.
4. Click OK.
Firefox will ask if you want to upgrade. If you select No Thanks, it will not install the update